Currently on our LXC offer we offer the following operating systems:

Centos 7
Debian 8
Debian 9
Ubuntu 16.04
Ubuntu 17.10
Ubuntu 18.04

Windows operating systems are not compatible with LXC VPS
Was this article helpful?
Cancel
Thank you!